.section-compare .compare-device .device-content .typography-compare-device-eyebrow {
    max-width: 81%;
}

@media only screen and (max-width: 1068px) {
    .section-compare .compare-device .device-content .typography-compare-device-eyebrow {
        max-width: 90%;
    }
}

@media only screen and (max-width: 734px) {
    .section-compare .compare-device .device-content .typography-compare-device-eyebrow {
        max-width: 76%;
    }
}
.section-icloud .section-tile .tile-content .typography-tile-headline {
    max-width: 713px;
}

@media only screen and (max-width: 1068px) {
    .section-icloud .section-tile .tile-content .typography-tile-headline {
        max-width: 555px;
    }
}

@media only screen and (max-width: 734px) {
    .section-icloud .section-tile .tile-content .typography-tile-headline {
        max-width:338px
    }
}
.section-privacy .section-tile.tile .tile-content .typography-tile-headline {
    max-width: 654px;
}

@media only screen and (max-width: 1068px) {
    .section-privacy .section-tile.tile .tile-content .typography-tile-headline {
        max-width:530px
    }
}

@media only screen and (max-width: 734px) {
    .section-privacy .section-tile.tile .tile-content .typography-tile-headline {
        max-width:90%
    }
}
@media only screen and (max-width: 1068px) {
    .section-more-reasons .typography-even-more-headline.set-headline-wrapping {
        max-width:414px
    }
}

@media only screen and (max-width: 734px) {
    .section-more-reasons .typography-even-more-headline.set-headline-wrapping {
        max-width:260px
    }
}

@media only screen and (max-width: 734px) {
    .section-hero .hero-headline, .section-hero .hero-copy {
        max-width: 94%;
    }
}
@media only screen and (max-width: 1068px) {
.modal .modal-content .password-monitoring .tile-copy {
        padding:0 31px 25px;

    }
}
@media only screen and (max-width: 734px) {
    .modal .modal-content .password-monitoring .tile-copy {
        font-size:30px;
        padding:68px 30px;
    }
}

/* icon-after::after  */

.icon-wrapper .icon, .icon-wrapper .more::after, .icon-wrapper .icon-before::before, .icon-wrapper .icon-after::after{position: relative;}

html {
        margin-top: 39px !important;
    }
    
@media only screen and (max-width: 767px) {

 html {
            margin-top: 43px !important;
        }
}